{
  "Options": "ABCDEFGHIJKLMNOPQRSTUVWXYZ",
  "Start": "{",
  "End": "}",
  "LangConfig": [
    {
      "Lang": "简体",
      "Alias": "简体中文",
      "Item": {
        "Type": {
          "compose": "综合题",
          "single": "单选题",
          "multiple": "多选题",
          "sortmultiple": "有序多选题",
          "judge": "判断题",
          "complete": "填空题",
          "subjective": "问答题",
          "connector": "连线题",
          "correct": "改错题"
        },
        "Answer": "答案",
        "Analysis": "解析",
        "Score": "配分",
        "Point": "知识点",
        "Filed": "记忆|理解|应用|分析|评价|创造",
        "Judge": "对|错",
        "Ended": "结束",
        "Level": "难度"
      }
    },
    {
      "Lang": "繁體",
      "Alias": "繁體中文",
      "Item": {
        "Type": {
          "compose": "綜合題",
          "single": "選擇題",
          "multiple": "複選題",
          "sortmultiple": "有序複選題",
          "judge": "是非題",
          "complete": "填充題",
          "subjective": "問答題",
          "connector": "連線題",
          "correct": "改錯題"
        },
        "Answer": "答案",
        "Analysis": "解析",
        "Score": "配分",
        "Point": "知識點",
        "Filed": "記憶|理解|應用|分析|評鑒|創造",
        "Judge": "對|錯",
        "Ended": "結束",
        "Level": "難度"
      }
    },
    {
      "Lang": "EN",
      "Alias": "English",
      "Item": {
        "Type": {
          "compose": "QuestionGroup",
          "single": "MultipleChoice",
          "multiple": "MultipleAnswers",
          "sortmultiple": "SortMultipleAnswers",
          "judge": "TrueFalse",
          "complete": "Blank",
          "subjective": "Essay",
          "connector": "Connector",
          "correct": "Correct"
        },
        "Answer": "Answer",
        "Analysis": "Explain",
        "Score": "Score",
        "Point": "Point",
        "Filed": "Remember|Understand|Apply|Analyze|Evaluate|Create",
        "Judge": "True|False",
        "Ended": "Ended",
        "Level": "Level"
      }
    }
  ]
}